Commit 02661742 authored by Clint Adams's avatar Clint Adams

repa: Upgrading from 3.4.1.2 to 3.4.1.3

parent fb07388b
haskell-repa (3.4.1.2-4) UNRELEASED; urgency=medium
haskell-repa (3.4.1.3-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
......@@ -10,8 +10,9 @@ haskell-repa (3.4.1.2-4) UNRELEASED; urgency=medium
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:15:08 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 16:57:01 -0400
haskell-repa (3.4.1.2-3) unstable; urgency=medium
......
......@@ -11,10 +11,11 @@ Build-Depends:
ghc-prof,
haskell-devscripts (>= 0.13),
libghc-quickcheck2-dev (>= 2.8),
libghc-quickcheck2-dev (<< 2.10),
libghc-quickcheck2-dev (<< 2.11),
libghc-quickcheck2-prof,
libghc-vector-dev (<< 0.13),
libghc-vector-dev (>= 0.11),
libghc-vector-dev (<< 0.13),
libghc-vector-prof,
Build-Depends-Indep:
ghc-doc,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment